
Grupo 5 - Feature #73

Ejecución de los tres códigos a través de manera remota

09/14/2017 10:07 AM - Jari Marchant

Status: New Start date: 11/12/2017

Priority: Normal Due date: 11/21/2017

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Se ejecutaran los tres códigos ya compilados pero esta ves de manera remota

History

#1 - 09/14/2017 10:08 AM - Jari Marchant

- Subject changed from Ejecutar los tres códigos a través de manera remota to Ejecución de los tres códigos a través de manera remota

Se ejecutaras los tres códigos pero con la excepción de que sera de manera remota sin vía USB

#2 - 09/14/2017 10:28 AM - Jari Marchant

- Due date changed from 10/25/2017 to 11/10/2017

- Start date changed from 10/18/2017 to 10/28/2017

#3 - 10/21/2017 06:27 PM - Jari Marchant

- Due date changed from 11/10/2017 to 11/21/2017

- Start date changed from 10/28/2017 to 11/12/2017
